{% extends "base.html" %}

{% block title %}
    Receipt Accounts
{% endblock title %}
{% block content %}
    <main>
        <h1>Accounts</h1>
        <table>
            <thead>
                <th>Name</th>
                <th>Number</th>
                <th>Number of receipts</th>
            </thead>
            <tbody>
                {% for account in account.all %}
                    <tr>
                        <td>{{ account.name }}</td>
                        <td>{{ account.number }}</td>
                        <td>{{ account.receipts.all|length }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
{% endblock content %}
